CHARLOTTE_IMX319_OFILM=/odm/etc/camera/davinci/imx576/
CHARLOTTE_IMX319_LITEON=/odm/etc/camera/davinci/imx576/
CHARLOTTE_IMX576_OFILM=/odm/etc/camera/davinci/imx576/
CHARLOTTE_IMX576_LITEON=/odm/etc/camera/davinci/imx576/
CHARLOTTE_IMX318DUALHYBIRD_LITEON=/odm/etc/camera/davinci/imx600/
CHARLOTTE_IMX318DUALHYBIRD_LG=/odm/etc/camera/davinci/imx600/
CHARLOTTE_IMX600DUALHYBRID_LITEON=/odm/etc/camera/davinci/imx600/
CHARLOTTE_IMX600DUALHYBRID_LG=/odm/etc/camera/davinci/imx600/
CHARLOTTE_IMX600DUALHYBRID_OFILM=/odm/etc/camera/davinci/imx600/